FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by Leppe'.
Your IP: 54.221.75.115

mpd 47bf461f-1185-4539-8b96-15586fe28a5d

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/mpd,47bf461f-1185-4539-8b96-15586fe28a5d.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2018/11/01 13:24:16

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: ffmpeg-libs-4.0.2-2.x86_64: req libva-drm.so.1()(64bit) not found
  • error 3
  • poldek: error: ffmpeg-libs-4.0.2-2.x86_64: req libva-x11.so.1()(64bit) not found
  • error 4
  • poldek: error: ffmpeg-libs-4.0.2-2.x86_64: req libva.so.1()(64bit) not found
  • error 5
  • poldek: error: ffmpeg-libs-4.0.2-2.x86_64: req libva.so.1(VA_API_0.33.0)(64bit) not found
  • error 6
  • poldek: error: vtk-8.1.1-2.x86_64: req libavcodec.so.58()(64bit) not found
  • error 7
  • poldek: error: vtk-8.1.1-2.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found
  • error 8
  • poldek: error: vtk-8.1.1-2.x86_64: req libavformat.so.58()(64bit) not found
  • error 9
  • poldek: error: vtk-8.1.1-2.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found
  • error 10
  • poldek: error: vtk-8.1.1-2.x86_64: req libavutil.so.56()(64bit) not found
  • error 11
  • poldek: error: vtk-8.1.1-2.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found
  • error 12
  • poldek: error: vtk-8.1.1-2.x86_64: req libswscale.so.5()(64bit) not found
  • error 13
  • poldek: error: vtk-8.1.1-2.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found
  • error 14
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found
  • error 15
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found
  • error 16
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonMath.so.1()(64bit) not found
  • error 17
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found
  • error 18
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersCore.so.1()(64bit) not found
  • error 19
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found
  • error 20
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found
  • error 21
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersSources.so.1()(64bit) not found
  • error 22
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found
  • error 23
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkIOCore.so.1()(64bit) not found
  • error 24
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkIOExport.so.1()(64bit) not found
  • error 25
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkIOGeometry.so.1()(64bit) not found
  • error 26
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkIOImage.so.1()(64bit) not found
  • error 27
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkIOPLY.so.1()(64bit) not found
  • error 28
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkImagingCore.so.1()(64bit) not found
  • error 29
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found
  • error 30
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingCore.so.1()(64bit) not found
  • error 31
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found
  • error 32
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found
  • error 33
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found
  • error 34
  • poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found
  • error 35
  • poldek: error: 33 unresolved dependencies
  • error 36
  • poldek: error: Failed dependencies:
  • error 37
  • error: ffmpeg-libs: no such package
  • error 38
  • rpm: error: Failed build dependencies:
  • error 39
  • error: ffmpeg-libs-4.0.2-2.x86_64: req libva-drm.so.1()(64bit) not found
  • error 40
  • error: ffmpeg-libs-4.0.2-2.x86_64: req libva-x11.so.1()(64bit) not found
  • error 41
  • error: ffmpeg-libs-4.0.2-2.x86_64: req libva.so.1()(64bit) not found
  • error 42
  • error: ffmpeg-libs-4.0.2-2.x86_64: req libva.so.1(VA_API_0.33.0)(64bit) not found
  • error 43
  • error: vtk-8.1.1-2.x86_64: req libavcodec.so.58()(64bit) not found
  • error 44
  • error: vtk-8.1.1-2.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found
  • error 45
  • error: vtk-8.1.1-2.x86_64: req libavformat.so.58()(64bit) not found
  • error 46
  • error: vtk-8.1.1-2.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found
  • error 47
  • error: vtk-8.1.1-2.x86_64: req libavutil.so.56()(64bit) not found
  • error 48
  • error: vtk-8.1.1-2.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found
  • error 49
  • error: vtk-8.1.1-2.x86_64: req libswscale.so.5()(64bit) not found
  • error 50
  • error: vtk-8.1.1-2.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found
  • error 51
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found
  • error 52
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found
  • error 53
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonMath.so.1()(64bit) not found
  • error 54
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found
  • error 55
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersCore.so.1()(64bit) not found
  • error 56
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found
  • error 57
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found
  • error 58
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersSources.so.1()(64bit) not found
  • error 59
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found
  • error 60
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkIOCore.so.1()(64bit) not found
  • error 61
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkIOExport.so.1()(64bit) not found
  • error 62
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkIOGeometry.so.1()(64bit) not found
  • error 63
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkIOImage.so.1()(64bit) not found
  • error 64
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkIOPLY.so.1()(64bit) not found
  • error 65
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkImagingCore.so.1()(64bit) not found
  • error 66
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found
  • error 67
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingCore.so.1()(64bit) not found
  • error 68
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found
  • error 69
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found
  • error 70
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found
  • error 71
  • error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found
  • error 72
  • error: 33 unresolved dependencies
  • error 73
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Thu Nov  1 13:23:47 2018
killing old processes on a builder
mesg: ttyname failed: Inappropriate ioctl for device
sending signal 9 to pid -1
Killed
cleaning up /tmp
mesg: ttyname failed: Inappropriate ioctl for device
fetching https://srcbuilder.pld-linux.org/th//srpms/47bf461f-1185-4539-8b96-15586fe28a5d/mpd-0.20.23-1.src.rpm
fetched 834220 bytes, 1557.3 K/s
installing srpm: mpd-0.20.23-1.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.mZKN4l/BUILD /tmp/B.mZKN4l/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog mpd-0.20.23-1.src.rpm
* Thu Nov 01 2018 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/mpd.git;a=log;h=master
* Mon Oct 29 2018 Jan Palus <atler@pld-linux.org> fc1dc6a
- up to 0.20.23 * Tue Oct 23 2018 Jan Palus <atler@pld-linux.org> 6ba39ac
- up to 0.20.22 * Sat Aug 18 2018 Jan Palus <atler@pld-linux.org> 4aa68e1
- up to 0.20.21 * Tue May 22 2018 Jan Palus <atler@pld-linux.org> a41d98d
- up to 0.20.20 * Sat Apr 28 2018 Jan Rękorajski <baggins@pld-linux.org> b626fb1
- rebuild with ffmpeg 4 - release 2 (by relup.sh) * Thu Apr 26 2018 Jan Palus <atler@pld-linux.org> 592b886
- up to 0.20.19 * Sat Mar 24 2018 Jan Rękorajski <baggins@pld-linux.org> d6d33e8
- rebuild with libcdio 2.0.0 - release 2 (by relup.sh) * Fri Mar 02 2018 Jan Palus <atler@pld-linux.org> 86237ed
- up to 0.20.18 * Mon Feb 12 2018 Jan Rękorajski <baggins@pld-linux.org> 99363e5
- release 2 (by relup.sh) * Sun Feb 11 2018 Jan Palus <atler@pld-linux.org> 1ddbacd
- up to 0.20.17 * Sun Feb 04 2018 Jan Palus <atler@pld-linux.org> 42a656d
- up to 0.20.16 * Fri Feb 02 2018 Jan Palus <atler@pld-linux.org> 711cad0
- package systemd user service * Sat Jan 06 2018 Jan Palus <atler@pld-linux.org> 70f14f5
- up to 0.20.15 * Mon Jan 01 2018 Jan Palus <atler@pld-linux.org> 5fb6b3f
- up to 0.20.14 * Tue Dec 26 2017 Jan Rękorajski <baggins@pld-linux.org> b4178ab
- release 2 (by relup.sh) * Tue Dec 19 2017 Jan Palus <atler@pld-linux.org> 1443092
- up to 0.20.13 * Sun Dec 10 2017 Jakub Bogusz <qboosh@pld-linux.org> de087e6
- release 2 (rebuild with libcdio 1.0.0) * Sun Nov 26 2017 Jan Palus <atler@pld-linux.org> 71153d8
- up to 0.20.12 + rpm -Uhv --nodeps --define '_topdir /tmp/B.mZKN4l' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' mpd-0.20.23-1.src.rpm Preparing... ################################################## mpd ################################################## + rm -f mpd-0.20.23-1.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.mZKN4l/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.mZKN4l/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.mZKN4l' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.mZKN4l/mpd.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 0.8.0 is needed by mpd-0.20.23-1.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2018.11.01-09.05.03.gz... Retrieving diff::packages.ndir.dscr.2018.11.01-09.05.03.gz... Loading [pndir]th-test... Applying packages.ndir.2018.11.01-09.05.03.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... ..............................done Retrieving diff::packages.ndir.2018.11.01-09.24.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.11.01-09.24.01.gz... Loading [pndir]th-test... Applying packages.ndir.2018.11.01-09.24.01.gz... Retrieving diff::packages.ndir.2018.11.01-12.20.02.gz... ..............................done Retrieving diff::packages.ndir.dscr.2018.11.01-12.20.02.gz... Applying packages.ndir.2018.11.01-12.20.02.gz... Writing /root/.poldek-cache/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 32852 packages read poldek: Removed 5646 duplicate packages from available set poldek: Processing dependencies... poldek: ffmpeg-devel-4.0.2-2.x86_64 marks ffmpeg-libs-4.0.2-2.x86_64 (cap ffmpeg-libs = 4.0.2-2) poldek: ffmpeg-libs-4.0.2-2.x86_64 marks libchromaprint-1.4.2-4.x86_64 (cap libchromaprint.so.1()(64bit)) poldek: ffmpeg-libs-4.0.2-2.x86_64 marks opencv-core-3.4.1-8.x86_64 (cap libopencv_core.so.3.4()(64bit)) poldek: error: ffmpeg-libs-4.0.2-2.x86_64: req libva-drm.so.1()(64bit) not found poldek: error: ffmpeg-libs-4.0.2-2.x86_64: req libva-x11.so.1()(64bit) not found poldek: error: ffmpeg-libs-4.0.2-2.x86_64: req libva.so.1()(64bit) not found poldek: error: ffmpeg-libs-4.0.2-2.x86_64: req libva.so.1(VA_API_0.33.0)(64bit) not found poldek: ffmpeg-devel-4.0.2-2.x86_64 marks libchromaprint-devel-1.4.2-4.x86_64 (cap libchromaprint-devel) poldek: ffmpeg-devel-4.0.2-2.x86_64 marks opencv-devel-3.4.1-8.x86_64 (cap opencv-devel) poldek: opencv-devel-3.4.1-8.x86_64 marks opencv-3.4.1-8.x86_64 (cap /usr/share/OpenCV) poldek: opencv-devel-3.4.1-8.x86_64 marks opencv-viz-3.4.1-8.x86_64 (cap opencv-viz = 1:3.4.1-8) poldek: opencv-viz-3.4.1-8.x86_64 marks vtk-8.1.1-2.x86_64 (cap libvtkCommonCore.so.1()(64bit)) poldek: error: vtk-8.1.1-2.x86_64: req libavcodec.so.58()(64bit) not found poldek: error: vtk-8.1.1-2.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found poldek: error: vtk-8.1.1-2.x86_64: req libavformat.so.58()(64bit) not found poldek: error: vtk-8.1.1-2.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found poldek: error: vtk-8.1.1-2.x86_64: req libavutil.so.56()(64bit) not found poldek: error: vtk-8.1.1-2.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found poldek: error: vtk-8.1.1-2.x86_64: req libswscale.so.5()(64bit) not found poldek: error: vtk-8.1.1-2.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found poldek: vtk-8.1.1-2.x86_64 marks vtk-python-8.1.1-2.x86_64 (cap libvtkWrappingPython27Core.so.1()(64bit)) poldek: vtk-python-8.1.1-2.x86_64 marks vtk-qt-8.1.1-2.x86_64 (cap libvtkRenderingQt.so.1()(64bit)) poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonMath.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersCore.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersSources.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkIOCore.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkIOExport.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkIOGeometry.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkIOImage.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkIOPLY.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkImagingCore.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingCore.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found poldek: error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found poldek: There are 11 packages to install (10 marked by dependencies): poldek: I ffmpeg-devel-4.0.2-2.x86_64 poldek: D ffmpeg-libs-4.0.2-2.x86_64 libchromaprint-1.4.2-4.x86_64 poldek: D libchromaprint-devel-1.4.2-4.x86_64 opencv-3.4.1-8.x86_64 poldek: D opencv-core-3.4.1-8.x86_64 opencv-devel-3.4.1-8.x86_64 poldek: D opencv-viz-3.4.1-8.x86_64 vtk-8.1.1-2.x86_64 poldek: D vtk-python-8.1.1-2.x86_64 vtk-qt-8.1.1-2.x86_64 poldek: This operation will use 197.0MB of disk space. poldek: Need to get 44.0MB of archives (44.0MB to download). poldek: poldek: error: 33 unresolved dependencies poldek: Retrieving [1/11] th::libchromaprint-1.4.2-4.x86_64.rpm... poldek: ..............................done poldek: Retrieving [2/11] th::opencv-core-3.4.1-8.x86_64.rpm... poldek: ..............................done poldek: Retrieving [3/11] th::ffmpeg-libs-4.0.2-2.x86_64.rpm... poldek: ..............................done poldek: Retrieving [4/11] th::libchromaprint-devel-1.4.2-4.x86_64.rpm... poldek: ..............................done poldek: Retrieving [5/11] th::opencv-3.4.1-8.x86_64.rpm... poldek: ..............................done poldek: Retrieving [6/11] th::vtk-qt-8.1.1-2.x86_64.rpm... poldek: ..............................done poldek: Retrieving [7/11] th::vtk-python-8.1.1-2.x86_64.rpm... poldek: ..............................done poldek: Retrieving [8/11] th::vtk-8.1.1-2.x86_64.rpm... poldek: ..............................done poldek: Retrieving [9/11] th::opencv-viz-3.4.1-8.x86_64.rpm... poldek: ..............................done poldek: Retrieving [10/11] th::opencv-devel-3.4.1-8.x86_64.rpm... poldek: ..............................done poldek: Retrieving [11/11] th::ffmpeg-devel-4.0.2-2.x86_64.rpm... poldek: ..............................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libva-drm.so.1()(64bit) is needed by ffmpeg-libs-4.0.2-2.x86_64 poldek: libva-x11.so.1()(64bit) is needed by ffmpeg-libs-4.0.2-2.x86_64 poldek: libva.so.1()(64bit) is needed by ffmpeg-libs-4.0.2-2.x86_64 poldek: libva.so.1(VA_API_0.33.0)(64bit) is needed by ffmpeg-libs-4.0.2-2.x86_64 uninstalling conflicting packages removing ffmpeg-libs error: ffmpeg-libs: no such package package ffmpeg-libs removal failed checking BR rpm: error: Failed build dependencies: rpm: ffmpeg-devel >= 0.8.0 is needed by mpd-0.20.23-1.src rpm: Building target platforms: x86_64-pld-linux installing BR: ffmpeg\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' --upgrade ffmpeg-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 32852 packages read Removed 5646 duplicate packages from available set Processing dependencies... ffmpeg-devel-4.0.2-2.x86_64 marks ffmpeg-libs-4.0.2-2.x86_64 (cap ffmpeg-libs = 4.0.2-2) ffmpeg-libs-4.0.2-2.x86_64 marks libchromaprint-1.4.2-4.x86_64 (cap libchromaprint.so.1()(64bit)) ffmpeg-libs-4.0.2-2.x86_64 marks opencv-core-3.4.1-8.x86_64 (cap libopencv_core.so.3.4()(64bit)) error: ffmpeg-libs-4.0.2-2.x86_64: req libva-drm.so.1()(64bit) not found error: ffmpeg-libs-4.0.2-2.x86_64: req libva-x11.so.1()(64bit) not found error: ffmpeg-libs-4.0.2-2.x86_64: req libva.so.1()(64bit) not found error: ffmpeg-libs-4.0.2-2.x86_64: req libva.so.1(VA_API_0.33.0)(64bit) not found ffmpeg-devel-4.0.2-2.x86_64 marks libchromaprint-devel-1.4.2-4.x86_64 (cap libchromaprint-devel) ffmpeg-devel-4.0.2-2.x86_64 marks opencv-devel-3.4.1-8.x86_64 (cap opencv-devel) opencv-devel-3.4.1-8.x86_64 marks opencv-3.4.1-8.x86_64 (cap /usr/share/OpenCV) opencv-devel-3.4.1-8.x86_64 marks opencv-viz-3.4.1-8.x86_64 (cap opencv-viz = 1:3.4.1-8) opencv-viz-3.4.1-8.x86_64 marks vtk-8.1.1-2.x86_64 (cap libvtkCommonCore.so.1()(64bit)) error: vtk-8.1.1-2.x86_64: req libavcodec.so.58()(64bit) not found error: vtk-8.1.1-2.x86_64: req libavcodec.so.58(LIBAVCODEC_58)(64bit) not found error: vtk-8.1.1-2.x86_64: req libavformat.so.58()(64bit) not found error: vtk-8.1.1-2.x86_64: req libavformat.so.58(LIBAVFORMAT_58)(64bit) not found error: vtk-8.1.1-2.x86_64: req libavutil.so.56()(64bit) not found error: vtk-8.1.1-2.x86_64: req libavutil.so.56(LIBAVUTIL_56)(64bit) not found error: vtk-8.1.1-2.x86_64: req libswscale.so.5()(64bit) not found error: vtk-8.1.1-2.x86_64: req libswscale.so.5(LIBSWSCALE_5)(64bit) not found vtk-8.1.1-2.x86_64 marks vtk-python-8.1.1-2.x86_64 (cap libvtkWrappingPython27Core.so.1()(64bit)) vtk-python-8.1.1-2.x86_64 marks vtk-qt-8.1.1-2.x86_64 (cap libvtkRenderingQt.so.1()(64bit)) error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonDataModel.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonExecutionModel.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonMath.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkCommonTransforms.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersCore.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersExtraction.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersGeneral.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersSources.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkFiltersTexture.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkIOCore.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkIOExport.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkIOGeometry.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkIOImage.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkIOPLY.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkImagingCore.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkInteractionStyle.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingCore.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingFreeType.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingGL2PSOpenGL2.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingLOD.so.1()(64bit) not found error: opencv-viz-3.4.1-8.x86_64: req libvtkRenderingOpenGL2.so.1()(64bit) not found There are 11 packages to install (10 marked by dependencies): I ffmpeg-devel-4.0.2-2.x86_64 D ffmpeg-libs-4.0.2-2.x86_64 libchromaprint-1.4.2-4.x86_64 D libchromaprint-devel-1.4.2-4.x86_64 opencv-3.4.1-8.x86_64 D opencv-core-3.4.1-8.x86_64 opencv-devel-3.4.1-8.x86_64 D opencv-viz-3.4.1-8.x86_64 vtk-8.1.1-2.x86_64 D vtk-python-8.1.1-2.x86_64 vtk-qt-8.1.1-2.x86_64 This operation will use 197.0MB of disk space. Need to get 44.0MB of archives. error: 33 unresolved dependencies error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.mZKN4l/BUILD + rm -rf /tmp/B.mZKN4l/tmp /tmp/B.mZKN4l/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.mZKN4l Begin-PLD-Builder-Info Build-Time: user:8.13s sys:1.75s real:29.68s (faults io:0 non-io:322003) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]